Bug 48369 - Development/QA update channel
Summary: Development/QA update channel
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Updates
  Show dependency treegraph
 
Reported: 2012-04-05 23:42 UTC by Pedro
Modified: 2018-09-28 18:39 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro 2012-04-05 23:42:55 UTC
Please consider adding a setting which informs the update server that the user wants to update to RC versions (like Mozilla does).

This would be a deliberate choice from the user (all other users would be by default in the Stable update channel)

This setting will allow a user to update e.g. from 3.5.1.2 (regardless of if it is the previous stable version or any previous RC) to 3.5.2.2 (again regardless of the release status)
Comment 1 Joel Madero 2012-09-24 19:54:52 UTC
Sounds like a good option to have. Going to mark as NEW and leave as a medium enhancement request. Thanks for the suggestion